.remove-underline{
text-decoration:none;
}

.remove-underline:hover{
text-decoration:none !important;
}

.remove-underline:hover{
text-decoration:none !important;
} 

.remove-underline a:hover{
text-decoration:none !important;
}

a{
border-bottom-width:4px !important;
}

.cookie-banner-but {
    font-size: 18px;
    background-color: #5DC0E9!important;
    font-family: DINNextLTPro-Regular;
}  


p{
color:#4d4d4d;
margin:0px;
padding:0px;
border:0px;
}

body{
color:#4d4d4d;
background-color:#ffffff;
font-family:HelveticaNeueLTStd-Roman;
font-size:16px;
}

div{

font-family:HelveticaNeueLTStd-Roman;
font-size:16px;
}

/* Remove default dropdown arrow in Firefox */
select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

/* Remove default dropdown arrow in IE10+ */
select::-ms-expand { 
  display: none;
}

textarea, input {
  outline: none;
}

a{
color:#428bca;
}

a:hover{
color:#2a6496;
}

.cookielawinfo-classic td, .cookielawinfo-classic th {
    padding: 10px;
}

@media (max-width: 460px) {
.cookielawinfo-classic{
font-size: 14px;
}
}

#paid-holiday{

 padding-left:25px;

}
#paid-holiday-text{
 
 padding-left:80px; 
}

#childcare{

 padding-left:10px;
}

#childcare-text{
 padding-left:25px;
}

#medical-insurance{

 padding-left: 35px;
}

#medical-insurance-text{
 padding-left:150px;
}

#flexible{
 padding-left:10px;
}

#flexible-text{
 padding-left:30px;
}

#career-coach{

 padding-left:40px;

}

#career-coach-text{
 padding-left:165px;
}

#work-from-home{
 padding-left:10px;
}

#work-from-home-text{
 padding-left:30px;
}

#cycle{
 
 padding-left:40px;
 padding-top:20px;
}

#cycle-text{
 padding-left:165px;
 padding-top:60px;
}


#referralimg{

 padding-left:40px;
 padding-top:20px;
}

#referral-text{
 padding-left:130px;
}

#team{
 padding-top:20px;
 padding-left:10px;
}

#team-text{
 padding-left:30px;
 padding-top:60px;
}




#travel{

 padding-top:20px;
 padding-left:15px;
}

#travel-text{
 padding-left:25px;
 padding-top:60px;
}


@media (max-width: 600px) {
 
  #paid-holiday-text{
 display:none;

}

#childcare-img{
 float:none !important;
 padding-left:none !important;
 padding-top:20px;
}

#paid-holiday-text-2{
 display:block !important;
 padding-top:25px !important;
}

#paid-holiday{
 float:none !important;
 padding-left: 0px !important;
 padding-top:20px;
}

#childcare-text{
 display:none;
}

#childcare-text-2{
 display:block !important;
}

#flexible-text-2{
 display:block !important;
}

#flexible-text{
 padding-left:10px;
 display:none;
}

#flexible{
 float:none !important;
 padding-left:0px !important;
 padding-top:20px;
}

#travel-text{
 padding-left:0px;
 display:none;
}

#travel-text-2{
 display:block !important;
}

#work-from-home{
  padding-left:10px !important;
}

#work-from-home-text{
  padding-left:10px !important;
  display:none;
}

#work-from-home-text-2{
  padding-left:10px !important;
  display:block !important;
  padding-top:40px;
}

#referral-text{
 padding-left:0px;
 float: none !important;
 padding-top:40px !important;
}

#team-text{
 padding-left:0px !important;
 padding-top:40px;
}

#cycle-text{
 padding-left:0px;
 padding-top:40px;
}

#medical-insurance-text{
 padding-left:0px;
 float:none !important;
 padding-top:10px !important;
}


#medical-insurance{
 padding-left:0px;
 float:none !important;
 padding-top:20px;

}

#career-coach-text{
 padding-left:0px;
 float: none !important;
 padding-top:20px !important;
}

#career-coach{
 padding-left:0px !important;
 float: none !important;
 padding-top:20px;

}

#cycle{
 
 padding-top:20px;
 padding-left:0px;
 float: none !important;
}

#cycle-text{
 padding-top:40px !important;
 float:none !important;
}

#referralimg{


 padding-left:10px !important;
 float:none !important;
}


#team{
 padding-top:20px;
 float:none !important;
}


#team-text{
 display:none;
}


#team-text-2{
 display:block !important;
 padding-top:40px;
}

#travel{

 padding-top:20px;
 padding-right:10px;
 float:none !important;
}

#travel-text{
 padding-top:40px !important;
}

#work-from-home{
 float:none !important;
 padding-left:none !important;
 padding-top:20px;
}

#mobile-people-like-it{
 display:block !important;
}

#people-like-it{
 display:none !important;
}

}